{
  pkgs,
  myConfig,
  ...
}: {
  programs.fish = {
    enable = true;
    interactiveShellInit = ''
      set fish_greeting
      fish_vi_key_bindings
      zoxide init fish | source
      zoxide init fish --cmd cd | source
    '';
    shellAliases = myConfig.terminal.aliases;

    plugins = with pkgs.fishPlugins; [
    ];
  };
}
